@font-face {
  font-family: "Manjari";
  src: url("subset-Manjari-Regular.eot");
  src: url("subset-Manjari-Regular.eot?#iefix") format("embedded-opentype"),
    url("subset-Manjari-Regular.woff2") format("woff2"),
    url("subset-Manjari-Regular.woff") format("woff"),
    url("subset-Manjari-Regular.ttf") format("truetype"),
    url("subset-Manjari-Regular.svg#Manjari-Regular") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Mandharam";
  src: url("MANDARAM.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}



.malfont {
  font-family: "Mandharam";
}

.malfont-18 {
  font-family: "Mandharam";
  font-size: 18px;
}

.malfont-16 {
  font-family: "Mandharam";
  font-size: 16px;
}

.malfont-14 {
  font-family: "Mandharam";
  font-size: 14px;
}

.articlebrief {
  font-size: 1.3rem !important;
  line-height: 30px !important;
  /* text-align: justify; */
  /* text-justify: inter-word; */
}

.home-product-list .list-title {
  position: relative;
  margin-bottom: 24px;
  padding-bottom: 12px;
  border-bottom: 1px solid #e5e5e5;
  color: #232323;
  font-size: 20px;
  font-weight: 600;
}

.home-product-list .single-list .list-info h3 a {
  font-size: 1.3rem;
  font-weight: 500;
  color: #5d6dbf;
}

.shortintro {
  font-size: 1.3rem !important;
  text-align: justify;
  text-justify: inter-word;
  word-break: break-all;
}

.dailyalert {
  font-size: 20px;
}

.dailalertts {
  color: #333333;
  font-weight: 400;
}
.text-justify-break-all {
  word-break: break-all;
}
.alert-main h4 {
  font-size: 1.4rem !important;
}
.alert-main p {
  font-size: 1.2rem;
  margin-top: 5px;
  padding-bottom: 10px;
}
.justifyp p,
span {
  word-break: break-all;
  text-align: justify;
}


/* new */
.widget_card .card .txt p
{
  font-size: 1.3rem !important;
}

.cbtn-group a
{
  font-size: 1.1rem !important;
}

.sidebutton p
{
  font-size: 1.1rem !important;
}

.readmore
{
  font-size: 1.1rem !important;
}

.btn viewmore
{
  font-size: 1.1rem !important;
}

#longalbrief p
{
  font-size: 1.1rem !important;
}
.footer .single-footer.f-link ul li a
{
  font-size: 1rem !important;
}
.detail-inner p
{
  word-break: break-all !important;
  font-size: 1.3rem !important;
  text-align: justify !important;
}


.sidebar .widget.categories-widget ul li a{
  font-size: 1rem !important;
}
.navbar-nav .nav-item a
{
  font-size: 1rem !important;
}
.header .topbar .top-left .menu-top-link .select-position select{
  font-size: 18px !important;
}

.blog-single .card p{
  font-size: 20px !important;
}

.blog-single .card h5{
  font-size: 25px !important;
}
